@charset "UTF-8";
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: local("Roboto Medium"),
         url("../font/Roboto-Medium.ttf") format("TrueType")
}
@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: local("Roboto Bold"),
         url("../font/Roboto-Bold.ttf") format("TrueType")
}
@font-face {
    font-family: "Soleil";
    font-style: normal;
    font-display: swap;
    font-weight: 500;
    src: local("Soleil Regular"),
         url("../font/SoleilRegular.ttf") format("TrueType")
}
@font-face {
    font-family: "Soleil";
    font-style: normal;
    font-display: swap;
    font-weight: 600;
    src: local("Soleil Bold"),
         url("../font/SoleilBold.ttf") format("TrueType")
}
/********************************
DEFAULT
*********************************/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    outline: 0;
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section {
    display: block;
}
h1,h2,h3,h4,h5,h6,caption,address,th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%;
}
ul,ol,li,dl,dt,dd {
    list-style: none;
}
img,iframe {
    vertical-align: middle;
    border: 0;
}
img {
    line-height: 0;
    font-size: 0;
    -webkit-backface-visibility: hidden;
}
table {
    border-collapse: collapse;
}
th {
    font-weight: normal;
    text-align: left;
}
button,fieldset,form,input,label,legend,select,textarea {
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
select {
    padding: 2px;
}
select::-ms-expand {
    display: none;
}
input,select {
    font-size: 100%;
    vertical-align: middle;
}
input[type="text"],input[type="password"],textarea,select {
    outline: none;
}
textarea {
    font-size: 100%;
}
input {
    vertical-align: middle;
}
::-webkit-input-placeholder {
    color: #B3B3B4;
}
::-webkit-input-placeholder {
    color: #B3B3B4;
}
:placeholder-shown {
    color: #B3B3B4;
}
::-webkit-input-placeholder {
    color: #B3B3B4;
}
:-moz-placeholder {
    color: #B3B3B4; opacity: 1;
}
::-moz-placeholder {
    color: #B3B3B4; opacity: 1;
}
:-ms-input-placeholder {
    color: #B3B3B4;
}
label {
    padding: 0 0 0 2px;
}
hr {
    display: none;
}
a {
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
a,a:link {
    color: #000;
    text-decoration: none;
    word-break: break-all;
}
a:visited {
    color: #000;
}
*:focus {
    outline: none;
}
.m_b0 {
    margin-bottom: 0 !important;
}
.m_b1 {
    margin-bottom: 1px !important;
}
.m_b2 {
    margin-bottom: 2px !important;
}
.m_b3 {
    margin-bottom: 2px !important;
}
.m_b5 {
    margin-bottom: 5px !important;
}
.m_b7 {
    margin-bottom: 7px !important;
}
.m_b8 {
    margin-bottom: 8px !important;
}
.m_b10 {
    margin-bottom: 10px !important;
}
.m_b11 {
    margin-bottom: 11px !important;
}
.m_b12 {
    margin-bottom: 12px !important;
}
.m_b13 {
    margin-bottom: 13px !important;
}
.m_b15 {
    margin-bottom: 15px !important;
}
.m_b20 {
    margin-bottom: 20px !important;
}
.m_b25 {
    margin-bottom: 25px !important;
}
.m_b30 {
    margin-bottom: 30px !important;
}
.m_b35 {
    margin-bottom: 35px!important;
}
.m_b40 {
    margin-bottom: 40px !important;
}
.m_b45 {
    margin-bottom: 45px !important;
}
.m_b50 {
    margin-bottom: 50px !important;
}
.m_b55 {
    margin-bottom: 55px !important;
}
.a_center {
    text-align: center;
}
.a_left {
    text-align: left;
}
.a_right {
    text-align: right;
}
.f_bold {
    font-weight: bold;
}
.f_Roboto {
    font-family: 'Roboto', sans-serif;
}
.f_Soleil {
    font-family: 'Soleil', sans-serif;
}
.c_fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: .01em;
    height: 0;
    overflow: hidden;
}
.c_fix {
    min-height: 1px;
}
html {
    height: 100%;
}
body {
    font-family: 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴシック', 'Hiragino Sans', 'Arial', 'メイリオ', sans-serif;
    line-height: 2;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    text-align: left;
    min-width: 1280px;
    min-height: 100%;
    height: auto !important;
    position: relative;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    background: #ffffff;
    box-sizing: border-box;
    padding: 0;
}
#Contents {
    position: relative;
}
/********************************
C系CSS
*********************************/
.c-pc {
    display: block;
}
.c-pc-in {
    display: inline;
}
.c-sp {
    display: none;
}
.c-sp-in {
    display: none;
}
.c-wrap {
    width: 1280px;
    margin: 0 auto;
}
.c-shadow {
    box-shadow: 0 0 10px 10px rgba(35,74,104,0.03);
}
.c-btn a {
    display: table;
    table-layout: fixed;
    letter-spacing: -.4em;
    width: 100%;
    height: 46px;
    border-radius: 6px;
    box-sizing: border-box;
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    background: url(../svg/icn_arw_y_b.svg) no-repeat center right 20px;
    background-size: 18px auto;
    border: 2px solid #000;
    color: #000;
    text-decoration: none;
}
.c-btn a .is-btn {
    display: table-cell;
    letter-spacing: normal;
    vertical-align: middle;
    text-align: center;
}
@media (min-width: 896px) {
    a:hover,a:active {
        color: #1e58ab;
        text-decoration: underline;
    }
    .c-btn a:hover {
        background-color: rgba(0,0,0,0.1);
    }
}
/********************************
header
*********************************/
header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    padding: 60px 40px 0;
    box-sizing: border-box;
    transition: 0.5s;
    min-width: 1280px;
}
.header_wrap {
    background: #fff;
    width: 100%;
    height: 72px;
    border-radius: 50px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
    transition: opacity 0.3s , all 0.3s;
}
.header_wrap.on {
    border-radius: 50px 50px 0 0;
}
.hd_logo {
    padding: 0 0 0 40px;
}
.hd_box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 40px 0 0;
}
.hd_btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.hd_btn li {
    margin: 0 30px 0 0;
}
.hd_btn li:last-child {
    margin: 0;
}
.hd_menu {
    padding: 0 0 0 0;
}
.hd_menulst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.hd_menulst li {
    margin: 0 40px 0 0;
    position: relative;
}
.hd_menulst li a {
    font-weight: bold;
    text-decoration: none;
    color: #000;
}
.hd_menulst > li > a:before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    background: #1e58ab;
    position: absolute;
    left: 0;
    bottom: -22px;
    transform: scale(0, 1);
    transform-origin: center top;
    transition: transform .3s;
}
.hd_menulst > li > a:hover::before {
    transform: scale(1, 1);
}
.head_mu {
    display: none;
    position: fixed;
    top: 102px;
    left: 0;
    width: 100%;
    padding: 30px 40px 0;
    box-sizing: border-box;
    transition: opacity 0.1s ease-in-out , all 0.1s ease-in-out;
}
.head_mu_in {
    opacity: 0;
    background-color: #f0f1f2;
    padding: 30px 0;
    border-radius: 0 0 50px 50px;
}
.head_mu_sub {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.head_mu_sub li {
    animation: fadeup .8s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
.head_mu_sub li a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #000;
}
.sub-img img {
    border-radius: 10px;
}
.sub-lnk {
    font-weight: bold;
    line-height: 1.4;
    padding: 10px 0 0;
}
@media (min-width: 896px) {
    .hd_btn li a:hover,
    .hd_logo a:hover,
    .head_mu_sub li a:hover {
        opacity: 0.7;
    }
    .hd_menulst li:last-child {
        margin: 0;
    }
}
@media screen and (min-width:896px) and (max-width:1380px) {
    .hd_menulst li {
        margin: 0 26px 0 0;
    }
}
/********************************
footer
*********************************/
footer {
    background: #0d1c30;
}
.footer_wrap {
	width: 1140px;
    padding: 40px 0;
	margin: 0 auto;
}
.footer_in {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.ft_logo {
    margin: 0 0 20px;
}
.ft_add {
	color: #fff;
    font-size: 11px;
    line-height: 1.6;
}
.ft_lst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.ft_lnk {
    padding: 0 40px 0 0;
}
.ft_lnk:last-child {
    padding: 0;
}
.ft_lnk li a {
	color: #fff;
    font-size: 12px;
}
.ft_copy {
	color: #fff;
    font-size: 10px;
    line-height: 1;
}
/********************************
pagetop
*********************************/
.pagetop {
    position: fixed;
    bottom: 60px;
    right: 50px;
    width: 60px;
    height: 60px;
    z-index: 99999;
}
.pagetop a {
    content: '';
    width: 100%;
    height: 0;
    display: block;
    overflow: hidden;
    padding: 60px 0 0 0;
    background:rgba(0,0,0,0.4) url(../svg/icn_arw_up_w.svg) no-repeat center center;
    background-size: 20px auto;
    -ms-background-size: 20px auto;
    -moz-background-size: 20px auto;
    -webkit-background-size: 20px auto;
    border-radius: 50%;
}
/********************************
CONTETS
*********************************/
.cnt_bg {
    background: url(../img/sp/page_bg.jpg) repeat top -30px center;
    background-size: 100% auto;
}
.c-mainTtl_wrap {
	height: 400px;
	padding: 250px 0 0 0;
	box-sizing: border-box;
}
.c-mainttl {
    position: relative;
	font-size: 40px;
	font-weight: bold;
	line-height: 1;
	text-align: center;
	color: #fff;
}
.c-mainttl:after {
    content: "";
    position: absolute;
    display: block;
    width: 230px;
    height: 1px;
    background-color: #fff;
    bottom: -20px;
    left: 50%;
    margin-left: -115px;
    z-index: 10;
}
.c_btn {
	width: 320px;
	height: 70px;
	margin: 0 auto;
}
.c_btn a {
	display: table;
	width: 100%;
	height: 100%;
	font-size: 13px;
	font-weight: bold;
	color: #1e58ab;
	border: 1px solid #1e58ab;
	background-color: #fff;
	box-sizing: border-box;
}
.c_btn a:hover {
	color: #fff;
	background-color: #1e58ab;
	border-radius: 35px;
	-ms-border-radius: 35px;
	-moz-border-radius: 35px;
	-webkit-border-radius: 35px;
	text-decoration: none;
}
.c_btn a span {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
.wid_wrap {
    width: 1280px;
	margin: 0 auto;
}
.c_catchtxt {
    text-align: center;
    margin: 50px 0 0 0;
}
.c-catchtxt {
    color: #fff;
}
.c-catchtxt span {
    display: block;
    font-size: 18px;
    line-height: 1;
    padding: 0 0 25px 0;
}
.breadcrumbs {
    width: 1280px;
    margin: 0 auto;
}
.breadcrumbsIn {
    padding: 15px 40px;
    letter-spacing: -.4em;
    text-align: left;
    line-height: 1;
}
.breadcrumbsIn li:first-child {
    padding: 0;
    margin: 0;
    background: none;
}
.breadcrumbsIn li {
    display: inline-block;
    letter-spacing: normal;
    padding: 0 0 0 20px;
    margin: 0 0 0 12px;
    background: url(../svg/icn_arw_right_s.svg) no-repeat 0 50%;
    background-size: 6px auto;
    font-size: 12px;
    line-height: 1;
}
.breadcrumbsIn li a {
    color: #1e58ab;
    font-size: 12px;
    line-height: 1;
}
/*dtlLnk*/
.dtlLnk_warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.dtlLnk_warp li {
	width: 33.3333%;
	height: 270px;
}
.dtlLnk_warp li a {
	display: block;
	width: 100%;
	height: 100%;
    box-sizing: border-box;
	transition: opacity 0.2s ease-in-out , all 0.2s ease-in-out;
}
.dtlLnk_box {
	width: 100%;
	height: 100%;
    box-sizing: border-box;
	position: relative;
	z-index: 1;
}
.dtlLnk_warp li.is-ct01 .dtlLnk_box {
    background: url(../img/page_link1.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li.is-ct02 .dtlLnk_box {
    background: url(../img/page_link2.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li.is-ct03 .dtlLnk_box {
    background: url(../img/page_link3.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li.is-ct04 .dtlLnk_box {
    background: url(../img/page_link4.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li.is-ct05 .dtlLnk_box {
    background: url(../img/page_link5.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li.is-ct06 .dtlLnk_box {
    background: url(../img/page_link6.jpg) center center / cover no-repeat;
}
.dtlLnk_warp li.is-ct07 .dtlLnk_box {
    background: url(../img/page_link7.jpg) center center / cover no-repeat;
}
.dtlLnk_cnt {
	position: absolute;
	bottom: 36px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 2;
}
.dtlLnk_txt,
.dtlLnk_ttl {
	line-height: 1;
	font-weight: bold;
	color: #fff;
	text-align: center;
    text-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
}
.dtlLnk_txt {
	font-size: 12px;
	margin: 0 0 10px;
}
.dtlLnk_ttl {
	font-size: 18px;
}
/*dtlLnk hover*/
.dtlLnk_warp li a:hover {
	padding: 30px;
}
.dtlLnk_warp li a:hover .dtlLnk_box {
	border-radius: 30px;
}
.dtlLnk_warp li a:hover .dtlLnk_cnt {
	bottom: auto;
	top: 50%;
	transform: translateY(-50%);
	animation: fadeIn .5s cubic-bezier(0.33, 1, 0.68, 1) 1 forwards;
}
.dtlLnk_warp li a:hover .dtlLnk_txt {
	font-size: 16px;
}
.dtlLnk_warp li a:hover .dtlLnk_ttl {
	font-size: 26px;
}
/********************************
animation
*********************************/
@keyframes Zoom {
	100% {
		transform: scale(1.1)
	}
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}
.fadeLeft,.fadeRight{
	animation-duration: .8s;
	animation-fill-mode:forwards;
}
.fadeLeft{
	animation-name:fadeLeftAnime;
}
.fadeRight{
	animation-name:fadeRightAnime;
}	
@keyframes fadeLeftAnime{
	from {
		transform: translateX(-80px);
	}
	to {
		transform: translateX(0);
	}
}
@keyframes fadeRightAnime{
	from {
		transform: translateX(80px);
	}
	to {
		transform: translateX(0);
	}
}
.topBrd_ttl.fadeDown {
	/*animation: slideIn 2s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;*/
	top: 380px;
}
.topBrd_ttl.fadeUp {
	/*animation: slideup 1s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;*/
	top: 120px;
}
@keyframes slideIn {
	0% {
		transform: translateY(-90px);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes slideup {
	0% {
		transform: translateY(120px);
	}
	100% {
		transform: translateY(0);
	}
}
@keyframes fadeup {
    0% {
      transform: translateY(30px);
      opacity: 0;
    }
    80% {
      opacity: 1;
    }
    100% {
      opacity: 1;
      transform: translateY(0);
    }
}
@media (min-width: 896px) {
    @keyframes widthIn {
        0% {
            width: 1140px;
        }
        100% {
            width: 100%;
        }
    }
    @keyframes widthOut {
        0% {
            width: 100%;
        }
        40% {
            width: 100%;
        }
        100% {
            width: 1140px;
        }
    }
}
@media only screen and (max-width: 1350px) {
    body {
        min-width: 1260px;
    }
    .c-wrap {
        width: 90%;
        margin: 0 auto;
    }
    .wid_wrap {
        width: 100%;
    }
    .breadcrumbs {
        width: 100%;
    }
}
@media only screen and (max-width: 896px) {
    body {
        font-size: 13px;
        line-height: 1.7;
        min-width: 320px;
        width: 100%;
        padding: 0;
    }
    /********************************
    C系CSS
    *********************************/
    .c-pc {
        display: none;
    }
    .c-pc-in {
        display: none;
    }
    .c-sp {
        display: block;
    }
    .c-sp-in {
        display: inline;
    }
    .c-wrap {
        width: 100%;
        box-sizing: border-box;
        margin: 0;
        padding: 0;
    }
    .c-btn a {
        height: 40px;
        border-radius: 3px;
        font-size: 13px;
        background: url(../svg/icn_arw_y_b.svg) no-repeat center right 15px;
        background-size: 15px auto;
    }
    /********************************
    header
    *********************************/
    header {
        padding: 15px 20px 0;
        min-width: inherit;
    }
    .header_wrap {
        width: 100%;
        height: 50px;
    }
    .hd_logo {
        padding: 0 0 0 20px;
    }
    .hd_box {
        padding: 0 20px 0 0;
    }
    .hd_btn li {
        margin: 0 15px 0 0;
    }
    .hd_btn li a img {
        width: 16px;
        height: auto;
    }
    .hd_menu {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 100%;
        height: 100vh;
        background: #fff;
        padding: 0 20px 120px 20px;
        box-sizing: border-box;
        overflow-y: scroll;
    }
    .hd_menu.active {
        display: block;
    }
    .hd_menulst {
        display: block;
    }
    .hd_menulst li {
        margin: 0;
        border-bottom: 1px solid #ddd;
    }
    .hd_menulst li:nth-child(-n+3) {
        margin: 0;
    }
    .hd_menulst li a {
        display: block;
        font-size: 14px;
        padding: 20px 0;
        background: url(../svg/icn_arw_right_s_bk.svg) no-repeat center right;
        background-size: 6px auto;
    }
    .hd_menulst li.parent a {
        background: url(../svg/icn_arw_down_s_bk.svg) no-repeat center right;
        background-size: 12px auto;
    }
    .hd_menulst li.parent.active a {
        background: url(../svg/icn_arw_up_s_bk.svg) no-repeat center right;
        background-size: 12px auto;
    }
    .hd_menulst > li > a:before {
        content: none;
    }
    .head_mu.active {
        display: block;
        position: relative;
        top: auto;
        left: auto;
        width: 100%;
        padding: 0 0 20px;
    }
    .head_mu_in {
        opacity: 1;
        background-color: #fff;
        padding: 0;
        border-radius: 0;
    }
    .head_mu_sub {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .head_mu_sub:after {
        content: '';
        display: block;
        width: 30%;
        z-index: 1;
    }
    .head_mu_sub li {
        width: 30%;
        border-bottom: none;
        margin: 10px 0 0;
    }
    .head_mu_sub li:nth-child(-n+3) {
        margin: 0;
    }
    .head_mu_sub li a {
        padding: 0;
        background: none;
    }
    .sub-img img {
        width: 100%;
        height: auto;
        border-radius: 6px;
    }
    .sub-lnk {
        font-size: 10px;
        padding: 5px 0 0;
    }

    .menu_btn {
        display: block;
        width: 18px;
        height: 16px;
        padding: 3px 0 0;
        cursor: pointer;
    }
    .menu_btn span,
    .menu_btn span:before,
    .menu_btn span:after {
        display: block;
        width: 100%;
        height: 2px;
        background: #000;
        transition: all 0.5s;
        backface-visibility: hidden;
    }
    .menu_btn span {
        position: relative;
        margin: 6px 0 0;
    }
    .menu_btn span:before,
    .menu_btn span:after {
        position: absolute;
        content: "";
    }
    .menu_btn span:before {
        top: -6px;
    }
    .menu_btn span:after {
        top: 6px;
    }
    .menu_btn.cls span {
        transform: rotate(-45deg);
    }
    .menu_btn.cls span:before {
        top: 0;
        transform: rotate(90deg);
    }
    .menu_btn.cls span:after {
        top: 0;
    }
    .hd_menutop {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: nowrap;
        flex-wrap: nowrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        padding: 30px 0 15px;
        border-bottom: 1px solid #ddd;
    }
    .hd_menutop .menu_btn {
        position: absolute;
        top: 32px;
        right: 20px;
    }
    .hd_menu .hd_btn {
        padding: 20px 0;
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between;
    }
    .hd_menu .hd_btn li a {
        font-size: 10px;
    }
    /********************************
    footer
    *********************************/
    .footer_wrap {
        width: 100%;
        padding: 25px 0 0;
    }
    .footer_in {
        display: block;
    }
    .ft_logo {
        text-align: center;
        margin: 0 0 25px;
    }
    .ft_lst {
        display: block;
        padding: 0;
    }
    .ft_lnk {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        padding: 0;
        border-top: 1px solid #fff;
        background: #fff;
    }
    .ft_lnk li {
        width: 50%;
        border-bottom: 1px solid #fff;
        box-sizing: border-box;
    }
    .ft_lnk li:nth-child(2n) {
        border-left: 1px solid #fff;
    }
    .ft_lnk li a {
        display: block;
        font-size: 12px;
        padding: 18px 0;
        text-align: center;
        background: #0d1c30;
    }
    .ft_lnk img {
        margin: 0 auto;
    }
    .ft_copy {
        font-size: 12px;
        padding: 20px 0;
        text-align: center;
        background: #fff;
        color: #000;
    }
    /********************************
    pagetop
    *********************************/
    .pagetop {
        bottom: 110px;
        right: 5px;
        width: 40px;
        height: 40px;
    }
    .pagetop a {
        padding: 40px 0 0 0;
        background:rgba(0,0,0,0.4) url(../svg/icn_arw_up_w.svg) no-repeat center center;
        background-size: 16px auto;
    }
    /********************************
    CONTETS
    *********************************/
    .c-mainTtl_wrap {
		height: 175px;
		padding: 95px 0 0 0;
	}
	.c-mainttl {
		font-size: 23px;
	}
    .c-mainttl:after {
        width: 130px;
        bottom: -10px;
        margin-left: -65px;
    }
	.c_btn {
		width: 100%;
		height: 50px;
	}
	.c_btn a {
		font-size: 12px;
	}
	.c_btn a:hover {
		border-radius: 25px;
		-ms-border-radius: 25px;
		-moz-border-radius: 25px;
		-webkit-border-radius: 25px;
	}
    .wid_wrap {
        width: 100%;
    }
    .c_catchtxt {
        margin: 25px 0 0 0;
    }
    .c-catchtxt {
        font-size: 12px;
        padding: 0 25px;
    }
    .c-catchtxt span {
        font-size: 16px;
        padding: 0 0 15px 0;
    }
    .c-catchtxt .is-fwb {
        font-weight: bold;
    }
    .breadcrumbs {
        width: 100%;
    }
    .breadcrumbsIn {
        padding: 10px 20px;
        overflow-x: scroll;
        white-space: nowrap;
    }
    .breadcrumbsIn li {
        padding: 0 0 0 15px;
        margin: 0 0 0 10px;
        font-size: 12px;
    }
    .breadcrumbsIn li a {
        font-size: 12px;
    }
	/*dtlLnk*/
    .dtlLnk_warp li {
		width: 50%;
		height: 135px;
	}
	.dtlLnk_cnt {
		bottom: 20px;
	}
	.dtlLnk_txt {
		font-size: 12px;
		margin: 0 0 5px;
	}
	.dtlLnk_ttl {
		font-size: 13px;
	}
    .dtlLnk_warp li.is-ct01 .dtlLnk_box {
        background: url(../img/sp/page_link1.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li.is-ct02 .dtlLnk_box {
        background: url(../img/sp/page_link2.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li.is-ct03 .dtlLnk_box {
        background: url(../img/sp/page_link3.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li.is-ct04 .dtlLnk_box {
        background: url(../img/sp/page_link4.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li.is-ct05 .dtlLnk_box {
        background: url(../img/sp/page_link5.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li.is-ct06 .dtlLnk_box {
        background: url(../img/sp/page_link6.jpg) center center / cover no-repeat;
    }
    .dtlLnk_warp li.is-ct07 .dtlLnk_box {
        background: url(../img/sp/page_link7.jpg) center center / cover no-repeat;
    }
    /*dtlLnk hover*/
	.dtlLnk_warp li a:hover {
		padding: 10px;
	}
	.dtlLnk_warp li a:hover .dtlLnk_box {
		border-radius: 15px;
	}
	.dtlLnk_warp li a:hover .dtlLnk_txt {
		font-size: 13px;
	}
	.dtlLnk_warp li a:hover .dtlLnk_ttl {
		font-size: 16px;
	}
    /********************************
    animation
    *********************************/
	.fadeLeft{
		animation-name:none;
	}
	.fadeRight{
		animation-name:none;
	}	
	.topBrd_ttl.fadeDown {
		top: 500px;
	}
	.topBrd_ttl.fadeUp {
		top: 50px;
	}
}/*@media*/
@media (max-width: 374px) {
    .hd_logo img {
        width: 120px;
        height: auto;
    }
    .c-mainttl {
		font-size: 22px;
	}
}/*@media*/
